@charset "utf-8";
/* CSS Document */
a,img{ border:none; outline:none}
body{ margin:0; background-color:#51c8ff }
#wrapper{ width:100%; margin:0 auto;min-width:1000px}
#contentR{ width:100%; background:url(BGRED.jpg); float:left}
#contentB{ width:100%;  background:url(BGBLUE.jpg); float:left}
#footer{ width:100%;background:url(BGCOPY.jpg) repeat-x; height:90px; float:left}
#footer-content{ background:transparent url(copyright.png) no-repeat center; width:815px; height:57px; margin:0 auto; margin-top:20px;}
#footer-content a{ width:70px; height:57px; float:left; margin-left:540px; display:block}

#list-wrapper{ width:900px; margin:0 auto }
#list-title{ background:url(BOX_Btitle.jpg) left no-repeat; width:900px; height:44px;}
#list-Rtitle{ background:url(BOX_Rtitle.jpg) left no-repeat; width:900px; height:44px;}
#list-Rtitle2{ background:url(BOX_Rtitle2.jpg) left no-repeat; width:900px; height:44px;}
#list-Rtitle3{ background:url(BOX_Rtitle3.jpg) left no-repeat; width:900px; height:44px;}
#gamelist{ width:893px; margin:0 auto; margin-bottom:15px}
#gamelist ul { color:#666666 ; margin:0; padding:0;}
#gamelist ul li { display: inline-block; background:url(icon.gif) left center no-repeat ; padding-left:6px; line-height:24px}
#gamelist ul li a{ font-size:12px; color:#666666;  display:block;padding:0 12px 0 6px; text-decoration:none; }
#gamelist ul li a:hover{ background-color: #E6E6E6 }

/* #gamelist ul li.li2 a{ font-size:12px; color:#666666;  display:block;padding:0 12px 0 6px ; text-decoration:none; }
#gamelist ul li.li2 a:hover{  background-color: #E6E6E6 }

#gamelist ul li.li3 a{ font-size:12px; color:#666666; display:block;padding:0 12px 0 6px ; text-decoration:none; }
#gamelist ul li.li3 a:hover{ background-color: #E6E6E6 }

#gamelist2{ width:445px; margin:0 auto; margin-bottom:15px; float:left}
#gamelist2 ul { color:#666666 ; margin:0; padding:0;}
#gamelist2 ul li { display:inline-block; background:url(icon.gif) left center no-repeat ; padding-left:6px; line-height:24px}
#gamelist2 ul li a{ font-size:12px; color:#666666;   display: block;padding:0 6px ; text-decoration:none; }
#gamelist2 ul li a:hover{  background-color: #E6E6E6 } */





#RedBox{ width:981px; margin:0 auto }
#R-top{ width:100%; margin:0 auto;}
#RBOX-top{ width:981px; height:6px; background:transparent url(BOX_R01.png) center top no-repeat; float:left}
#RBOX-bg{ width:981px; background:transparent url(BOX_R02.jpg) center top  repeat-y; float:left}
#RBOX-down{ width:981px; height:27px; background:transparent url(BOX_R03.png) center top no-repeat; float:left}

#BlueBox{ width:981px; margin:0 auto }
#B-top{ width:100%; margin:0 auto;}
#BBOX-top{ width:981px; height:6px; background:transparent url(BOX_B01.png) center top no-repeat; float:left}
#BBOX-bg{ width:981px; background:transparent url(BOX_B02.jpg) center top  repeat-y; float:left}
#BBOX-down{ width:981px; height:27px; background:transparent url(BOX_B03.png) center top no-repeat; float:left}

#BOX-wrapper{ width:930px; margin:15px auto 5px auto;background:url(BOX_BG.jpg) top repeat-y; }
#BOX{width:270px; text-align:center; margin:0 20px 12px 20px; float:left ; }
#BOX a:hover{ position:relative;top:2px }
/*default*/
#BOX .game{ width:255px; height:15px; border-left:#CCCCCC solid 5px; background:url(Stitle.jpg) right repeat-y;text-align:left;margin-bottom:5px;padding:2px; margin-left:2px; line-height:15px}
#BOX .game a:link,#BOX .game a:visited{ font-size:14px; color: #666666; text-decoration:none}
#BOX .game a:hover{ font-size:14px; color: #CC0000}
/*red*/
#BOX .gameRed{ width:255px; height:15px; border-left:#ff0033 solid 5px; background:url(Stitle.jpg) right repeat-y;text-align:left;margin-bottom:5px;padding:2px; margin-left:2px; line-height:15px;font-size:14px; color: #666666; }
/*blue*/
#BOX .gameBlue{ width:255px; height:15px; border-left:#00ccff solid 5px; background:url(Stitle.jpg) right repeat-y;text-align:left;margin-bottom:5px;padding:2px; margin-left:2px; line-height:15px;font-size:14px; color: #666666; }




#R-logo{ background: transparent url(LOGO_GF+.png) no-repeat bottom; float:left; width:312px; height:87px; }
#R-logo a{ width:312px; height:87px; display:block}
#B-logo{ background: transparent url(LOGO_GF_2.png) no-repeat bottom; float:left; width:192px; height:87px; }
#B-logo a{ width:192px; height:87px; display:block}

#B-logo02{ background: transparent url(LOGO_GF_3.png) no-repeat bottom; float:left; width:139px; height:87px; }
#B-logo02 a{ width:139px; height:87px; display:block}

#BTN-account{ width:174px; height:49px;float:right; margin-right:5px; margin-top:38px}
#BTN-account a:link,#BTN-account a:visited{ width:174px; height:49px;float:left; background:transparent url(BTN_01.png); display:block;}
#BTN-account a:hover{ width:174px; height:49px;float:left; background:transparent url(BTNa_01.png); display:block;}

#BTN-billing{ width:174px; height:49px;float:right;margin-top:23px; margin-right:5px; margin-top:38px}
#BTN-billing a:link,#BTN-billing a:visited{ width:174px; height:49px;float:left; background:transparent url(BTN_02.png); display:block;}
#BTN-billing a:hover{ width:174px; height:49px;float:left; background:transparent url(BTNa_02.png); display:block;}

#BTN-service{ width:174px; height:49px;float:right;margin-top:23px; margin-right:5px; margin-top:38px}
#BTN-service a:link,#BTN-service a:visited{ width:174px; height:49px;float:left; background:transparent url(BTN_03.png); display:block;}
#BTN-service a:hover{ width:174px; height:49px;float:left; background:transparent url(BTNa_03.png); display:block;}

#BTN-moreR{ width:85px; height:32px;float:right;margin-top:40px;margin-top:55px}
#BTN-moreR a:link,#BTN-moreR a:visited{ width:85px; height:32px;float:left; background:transparent url(more_R.png); display:block;}
#BTN-moreR a:hover{ width:85px; height:32px;float:left; background:transparent url(morea_R.png); display:block; }

#BTN-moreB{ width:85px; height:32px;float: right;margin-top:40px; margin-top:55px}
#BTN-moreB a:link,#BTN-moreB a:visited{ width:85px; height:32px;float:left; background:transparent url(more_B.png); display:block}
#BTN-moreB a:hover{ width:85px; height:32px;float:left; background:transparent url(morea_B.png); display:block}